<h2 mat-dialog-title class="title">{{infoData.infoTopic}}</h2>
<div mat-dialog-content>
  <p class="content-container">{{infoData.infoText}}</p>
</div>
<div mat-dialog-actions class="button-container">
  <button mat-flat-button color="primary" mat-dialog-close>Close</button>
</div>
